html,
body {
  background-color: #ffffff !important;

  p {
    color: #333333;
  }
}

.p-kv_image-src {
  width: 100%;
  height: auto;
}

.p-lead {
  padding-block: 70px 7px;
}

@media print, screen and (min-width: 1181px) {
  .p-lead {
    padding-block: 140px;
  }
}

.p-lead__marquee {
  width: 100%;
  overflow: hidden;
}

.p-lead__marquee-wrapper {
  display: flex;
  width: max-content;
  animation: scroll-seamless 120s linear infinite;
}

@media print, screen and (min-width: 1181px) {
  .p-lead__marquee-wrapper {
    animation: scroll-seamless 160s linear infinite;
  }
}

.p-lead__marquee-text {
  flex-shrink: 0;
  font-size: 60px;
  line-height: 1.325;
  font-weight: bold;
  color: #00a040;
  white-space: nowrap;
  padding-right: 20px;
}

@media print, screen and (min-width: 1181px) {
  .p-lead__marquee-text {
    font-size: 120px;
  }
}

.p-lead__content {
  margin-top: 20px;
  padding-inline: 20px;
}

@media print, screen and (min-width: 1181px) {
  .p-lead__content {
    margin-top: 40px;
    max-width: 1180px;
    padding-inline: 30px;
    margin-inline: auto;
  }
}

.p-lead__content-text {
  font-size: 20px;
  font-weight: bold;
  line-height: 1.35;
}

@media print, screen and (min-width: 1181px) {
  .p-lead__content-text {
    font-size: 40px;
  }
}

.p-lead__button {
  margin-top: 20px;
  display: block;
  text-decoration: none;
  text-align: center;
  max-width: 252px;
  margin-inline: auto;
}

@media print, screen and (min-width: 1181px) {
  .p-lead__button {
    display: none;
  }
}

.p-lead__button-link {
  background-color: #eb0a1e;
  display: block;
  padding: 12px;
  border-radius: 40px;
  transition: all 0.2s ease-out;
  box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.25);

  &:hover {
    background-color: #ba0717;
    opacity: 1;
  }
}

.p-lead__button-text {
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  line-height: 1.444;
}

.p-profit {
  background-color: #eaf5f1;
  padding-block: 50px;
  overflow: hidden;
}

@media print, screen and (min-width: 768px) {
  .p-profit {
    padding-block: 100px;
  }
}

.p-profit__inner {}

@media screen and (min-width: 768px) {
  .p-profit__inner {
    box-sizing: content-box;
    max-width: 1180px;
    padding-inline: 30px;
    margin-inline: auto;
  }
}

.p-profit__text {
  font-size: 20px;
  font-weight: bold;
  line-height: 1.3;
}

@media screen and (min-width: 768px) {
  .p-profit__text {
    font-size: 36px;
  }
}

.p-profit__text--line {
  padding-inline: 4px;
  background-image: linear-gradient(0deg, #ffeb3b, #ffeb3b);
  background-position: 0 96%;
  background-repeat: no-repeat;
  background-size: 100% 6px;
  -webkit-box-decoration-break: clone;
  box-decoration-break: clone;
}

@media screen and (min-width: 768px) {
  .p-profit__text--line {
    padding-inline: 8px;
    background-size: 100% 12px;
  }
}

.p-profit-swiper {
  margin-top: 24px;
  position: relative;

  .swiper-button-prev {
    top: 0;
    bottom: 0;
    margin: auto;
    background: url("/rentacar/global_img/tokuwari-go/i_slide_arrow.png") center no-repeat;
    background-size: 100% auto;
    width: 12px;
    height: 24px;
    transform: rotate(180deg);
    left: 0;
    right: 286px;
  }

  .swiper-button-next {
    top: 0;
    bottom: 0;
    margin: auto;
    background: url("/rentacar/global_img/tokuwari-go/i_slide_arrow.png") center no-repeat;
    background-size: 100% auto;
    width: 12px;
    height: 24px;
    right: 0;
    left: 286px;
  }

  .swiper-slide {
    width: 280px;
    overflow: hidden;
    border-radius: 8px;
    background-color: #fff;
  }

  .p-profit__slide-image {}

  .p-profit__slide-image-src {
    display: block;
    width: 100%;
    height: auto;
  }
}

.p-profit__list {
  display: none;
}

@media print, screen and (min-width: 768px) {
  .p-profit__list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 40px;
    margin-top: 48px;
  }
}

.p-profit__item {}

@media print, screen and (min-width: 768px) {
  .p-profit__item {
    overflow: hidden;
    background-color: #fff;
    border-radius: 16px;
  }
}

.p-profit__case {
  background-color: #00a040;
  color: #fff;
  font-weight: bold;
  line-height: 1.25;
  font-size: 16px;
  padding: 8px;
}

@media print, screen and (min-width: 768px) {
  .p-profit__case {
    font-size: 22px;
    padding: 16px;
  }
}

.p-profit__wrap {
  padding: 24px 40px;
}

@media print, screen and (min-width: 768px) {
  .p-profit__wrap {
    padding: 40px;
  }
}

.p-profit__before {
  padding-bottom: 12px;
  border-bottom: solid 1px #c9c9c9;
  position: relative;

  &::after {
    position: absolute;
    bottom: -12px;
    right: 0;
    left: 0;
    display: block;
    width: 0;
    height: 0;
    border-left: 12px solid transparent;
    border-right: 12px solid transparent;
    border-top: 12px solid #c9c9c9;
    margin: auto;
    content: "";
  }
}

@media print, screen and (min-width: 768px) {
  .p-profit__before {
    padding-bottom: 24px;
  }
}

.p-profit__before-text {
  font-weight: bold;
  font-size: 15px;
  line-height: 1.3;
}

@media print, screen and (min-width: 768px) {
  .p-profit__before-text {
    font-size: 18px;
  }
}

.p-profit__before-text-thin {
  margin-top: 4px;
  font-size: 11px;
  line-height: 1.1;
}

@media print, screen and (min-width: 768px) {
  .p-profit__before-text-thin {
    font-size: 14px;
  }
}

.p-profit__before-image-src {
  display: block;
  width: 100%;
  height: auto;
}

.p-profit__before-hour {
  font-weight: bold;
  font-size: 15px;
  line-height: 1.3;
}

@media print, screen and (min-width: 768px) {
  .p-profit__before-hour {
    font-size: 18px;
  }
}

.p-profit__before-fee {
  font-weight: bold;
  font-family: "Roboto", "arial", "helvetica", "sans-serif";
  margin-top: -2px;
  font-size: 14px;
}

@media print, screen and (min-width: 768px) {
  .p-profit__before-fee {
    font-size: 18px;
  }
}

.p-profit__before-fee-span {
  font-weight: bold;
  font-size: 24px;
  line-height: 1.3;
  display: inline-block;
  position: relative;
  margin-right: 2px;

  &::before {
    position: absolute;
    top: 0;
    bottom: 4px;
    right: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 2px;
    margin: auto;
    content: "";
    background-color: #333333;
  }

  &::after {
    position: absolute;
    top: 4px;
    bottom: 0;
    right: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 2px;
    margin: auto;
    content: "";
    background-color: #333333;
  }
}

@media print, screen and (min-width: 768px) {
  .p-profit__before-fee-span {
    font-size: 34px;
  }
}

.p-profit__after-discount {
  font-weight: bold;
  font-size: 16px;
  line-height: 1 !important;
  background-color: #ffd800;
  padding: 5px;
  border-radius: 4px;
  margin-top: 24px;
  font-family: "Roboto", "arial", "helvetica", "sans-serif";
}

@media print, screen and (min-width: 768px) {
  .p-profit__after-discount {
    font-size: 20px;
    border-radius: 8px;
    margin-top: 36px;
    padding: 7px;
  }
}

.p-profit__after-discount-span {
  font-size: 20px;
  line-height: 1;
  display: inline-block;
}

@media print, screen and (min-width: 768px) {
  .p-profit__after-discount-span {
    font-size: 26px;
  }
}

.p-profit__after-fee {
  font-weight: bold;
  font-size: 16px;
  line-height: 1.3;
  font-family: "Roboto", "arial", "helvetica", "sans-serif";
}

@media print, screen and (min-width: 768px) {
  .p-profit__after-fee {
    font-size: 24px;
  }
}

.p-profit__after-fee-span {
  font-size: 32px;
  line-height: 1.2;
  display: inline-block;
  margin-right: 2px;
}

@media print, screen and (min-width: 768px) {
  .p-profit__after-fee-span {
    font-size: 44px;
  }
}

.p-profit__slide-image-src {
  display: block;
  width: 100%;
  height: auto;
}

@media print, screen and (min-width: 768px) {
  .p-profit-swiper {
    display: none;
  }
}

@media print, screen and (max-width: 767px) {
  .hide-sp {
    display: none;
  }
}

@media print, screen and (max-width: 1180px) {
  .hide-sptab {
    display: none;
  }
}

@media print, screen and (min-width: 768px) {
  .hide-tabpc {
    display: none;
  }
}

@media print, screen and (min-width: 1181px) {
  .hide-tabpc {
    display: none;
  }
}

.p-car-list {
  padding-top: 40px;
}

.p-car-list__content {
  padding-inline: 20px;
}

@media print, screen and (min-width: 1181px) {
  .p-car-list__content {
    max-width: 1180px;
    padding-inline: 30px;
    margin-inline: auto;
  }
}

.p-car-list__list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  border-top: 1px solid #c9c9c9;
  border-left: 1px solid #c9c9c9;
  margin-top: 40px;
}

@media print, screen and (min-width: 1181px) {
  .p-car-list__list {
    grid-template-columns: 1fr;
    border-top: 0px;
    border-left: 0px;
    margin-top: 80px;
  }
}

.p-car-list__item {
  padding: 20px 10px 17px;
  text-align: center;
  border-right: 1px solid #c9c9c9;
  border-bottom: 1px solid #c9c9c9;
  display: grid;
  grid-row: span 4;
  grid-template-rows: subgrid;
  align-items: center;
  justify-content: center;
}

@media print, screen and (min-width: 1181px) {
  .p-car-list__item {
    grid-template-columns: 1fr 230px 1fr 1fr;
    border-right: 0px;
    grid-row: span 1;

    &:nth-of-type(2) {
      border-top: 1px solid #333;
    }

    &:nth-child(even) {
      background-color: #eaf5f1;
    }
  }
}

.p-car-list__item-category {
  display: none;
}

@media print, screen and (min-width: 1181px) {
  .p-car-list__item-category {
    text-align: center;
    display: grid;
    align-items: center;
    justify-content: center;
    border: none !important;
    padding-bottom: 12px;

    span {
      font-size: 16px;
      font-weight: bold;
      line-height: 1.625;
    }
  }
}

.p-car-list__class {
  font-size: 16px;
  font-weight: bold;
  color: #333;
  line-height: 1.343;
}

@media print, screen and (min-width: 1181px) {
  .p-car-list__class {
    font-size: 28px;
  }
}

.p-car-list__image {
  margin-top: 1.5px;
}

@media print, screen and (min-width: 1181px) {
  .p-car-list__image {
    margin-top: 0px;
    width: 230px;
  }
}

.p-car-list__image img {
  max-width: 100%;
  height: auto;
}

@media print, screen and (min-width: 1181px) {
  .p-car-list__image img {
    width: 100%;
  }
}

.p-car-list__name {
  margin-top: 4px;
  font-size: 11px;
  color: #333;
  line-height: 1.4;
}

@media print, screen and (min-width: 1181px) {
  .p-car-list__name {
    margin-top: 0px;
    font-size: 16px;
  }
}

.p-car-list__discount {
  font-size: 23px;
  font-weight: bold;
  line-height: 1.303;
  color: #333;
  margin-top: 8px;
}

@media print, screen and (min-width: 1181px) {
  .p-car-list__discount {
    margin-top: 0px;
    font-size: 40px;
  }
}

.p-car-list__percent {
  font-size: 17px;
}

@media print, screen and (min-width: 1181px) {
  .p-car-list__percent {
    font-size: 30px;
  }
}

.p-conditions {
  padding-top: 70px;
}

@media print, screen and (min-width: 1181px) {
  .p-conditions {
    padding-top: 140px;
  }
}

.p-conditions__content {
  padding-inline: 20px;

  .p-list-asterisk {
    margin-top: 12px;
  }

  .p-attention__frame {
    margin-top: 40px;
  }
}

@media print, screen and (min-width: 1181px) {
  .p-conditions__content {
    max-width: 1180px;
    padding-inline: 30px;
    margin-inline: auto;
  }

  .p-list-asterisk {
    margin-top: 16px;
  }

  .p-attention__frame-pc {
    margin-top: 40px;
  }
}

.p-conditions__title {
  text-align: left;
  font-size: 20px;
  font-weight: bold;
  line-height: 1.35;
  position: relative;
  padding-bottom: 14px;

  &::before {
    position: absolute;
    bottom: 0;
    left: 0;
    display: block;
    width: 32px;
    height: 6px;
    margin: auto;
    content: "";
    background-color: #00a040;
    border-radius: 40px;
  }
}

@media print, screen and (min-width: 1181px) {
  .p-conditions__title {
    font-size: 36px;
    padding-bottom: 28px;

    &::before {
      width: 64px;
      height: 12px;
    }
  }
}

.p-conditions__text {
  text-align: left;
  font-size: 13px;
  line-height: 1.538;
  margin-top: 24px;
}

@media print, screen and (min-width: 1181px) {
  .p-conditions__text {
    font-size: 16px;
    margin-top: 40px;
  }
}

.p-attention {
  padding-block: 70px;
}

@media print, screen and (min-width: 1181px) {
  .p-attention {
    padding-block: 140px;
  }
}

.p-attention__content {
  padding-inline: 20px;

  .p-list-desc {
    margin-top: 24px;

    > li {
      font-weight: normal;

      &::before {
        background-color: #333;
      }
    }
  }
}

@media print, screen and (min-width: 1181px) {
  .p-attention__content {
    max-width: 1180px;
    padding-inline: 30px;
    margin-inline: auto;

    .p-list-desc {
      margin-top: 40px;
    }
  }
}

.p-attention__title {
  text-align: left;
  font-size: 20px;
  font-weight: bold;
  line-height: 1.35;
  position: relative;
  padding-bottom: 14px;

  &::before {
    position: absolute;
    bottom: 0;
    left: 0;
    display: block;
    width: 32px;
    height: 6px;
    margin: auto;
    content: "";
    background-color: #00a040;
    border-radius: 40px;
  }
}

@media print, screen and (min-width: 1181px) {
  .p-attention__title {
    font-size: 36px;
    padding-bottom: 28px;

    &::before {
      width: 64px;
      height: 12px;
    }
  }
}

.p-list-desc {
  > li {
    position: relative;
    padding-left: 16px;
    word-wrap: break-word;
    overflow-wrap: break-word;
    font-size: 13px;
    font-weight: bold;
    line-height: 1.538;
    text-align: left;

    &:not(:first-child) {
      margin-top: 8px;
    }

    &::before {
      position: absolute;
      top: 6px;
      left: 0;
      width: 10px;
      height: 10px;
      content: "";
      background-color: #eb0a1e;
      border-radius: 50%;
    }
  }
}

@media print, screen and (min-width: 1181px) {
  .p-list-desc {
    > li {
      padding-left: 24px;
      font-size: 16px;

      &:not(:first-child) {
        margin-top: 8px;
      }

      &::before {
        top: 6px;
        left: 0;
        width: 16px;
        height: 16px;
      }
    }
  }
}

ul.p-list-asterisk {
  margin-top: 4px;

  > li {
    position: relative;
    padding-left: 12px;
    word-break: normal;
    word-wrap: break-word;
    overflow-wrap: break-word;
    font-size: 11px;
    font-weight: 400;
    text-align: left;

    &::before {
      position: absolute;
      top: 0;
      left: 0;
      content: "\203b";
      background-color: transparent;
    }
  }
}

[lang="en"] {
  ul.p-list-asterisk {
    > li {
      &::before {
        content: "*";
      }
    }
  }
}

[lang="ko"] {
  ul.p-list-asterisk {
    > li {
      &::before {
        content: "\203b";
      }
    }
  }
}

[lang="th"] {
  ul.p-list-asterisk {
    > li {
      &::before {
        content: "*";
      }
    }
  }
}

[lang="zh-TW"] {
  ul.p-list-asterisk {
    > li {
      &::before {
        content: "\203b";
      }
    }
  }
}

@media print, screen and (min-width: 1181px) {
  ul.p-list-asterisk {
    margin-top: 4px;

    > li {
      padding-left: 16px;
      font-size: 14px;
    }
  }
}

.p-attention__frame {
  border: solid 2px #eb0a1e;
  border-radius: 8px;
  padding: 40px 20px 32px;
  position: relative;

  &::before {
    position: absolute;
    top: -20px;
    left: 0;
    right: 0;
    display: block;
    width: 40px;
    height: 40px;
    margin: auto;
    content: "";
    background: url("/rentacar/global_img/tokuwari-go/i_attention.png") center no-repeat;
    background-size: 100% auto;
  }
}

@media print, screen and (min-width: 1181px) {
  .p-attention__frame {
    display: none;
  }
}

.p-attention__frame-label {
  display: flex;
  gap: 4px;
  margin-bottom: 4px;

  span {
    background-color: #eb0a1e;
    color: #f7ee13;
    font-size: 13px;
    font-weight: bold;
    line-height: 1.07;
    padding: 2px 8px;
  }
}

@media print, screen and (min-width: 1181px) {
  .p-attention__frame-label {
    gap: 8px;
    margin-bottom: 4px;

    span {
      font-size: 20px;
      padding: 4px 16px;
    }
  }
}

.p-attention__frame-img {
  margin-top: 12px;
  width: 284px;
  margin-inline: auto;

  .p-attention__frame-src {
    display: block;
    width: 100%;
    height: auto;
  }
}

@media print, screen and (min-width: 768px) {
  .p-attention__frame-img {
    width: 456px;
    margin-inline: 0;
    margin-top: 40px;
  }
}

.p-attention__frame-pc {
  display: none;
}

@media print, screen and (min-width: 1181px) {
  .p-attention__frame-pc {
    display: block;
    border: solid 2px #eb0a1e;
    border-radius: 16px;
    padding: 40px 64px;

    &::before {
      display: none;
    }
  }

  .p-attention__frame-col {
    display: grid;
    grid-template-columns: 88px 1fr;
    gap: 40px;
    align-items: center;
  }

  .p-attention__frame-icon {
    width: 48px;
    height: 100%;
    border-right: 1px solid #c9c9c9;
    padding-right: 40px;
    display: flex;
    align-items: center;

    .p-attention__frame-icon-src {
      width: 100%;
      height: auto;
    }
  }
}

.p-box-floating-banner {
  display: none;
}

@media print, screen and (min-width: 1181px) {
  .p-box-floating-banner {
    position: sticky;
    right: 0;
    bottom: 10px;
    z-index: 150;
    display: flex;
    justify-content: right;

    .p-lead__button {
      margin-top: 0px;
      display: block;
      width: 360px;
      max-width: 360px;
      margin-inline: 0;
    }

    .p-lead__button-link {
      padding: 16px;

      &:hover {
        background-color: #ba0717;
        opacity: 1;
      }
    }

    .p-lead__button-text {
      font-size: 30px;
    }
  }
}

.language_select {
  padding: 0 17px 0 4px !important;
  border-radius: 5px;
  background: #ebebeb;
}

@keyframes scroll-seamless {
  0% {
    transform: translateX(0);
  }

  100% {
    transform: translateX(-50%);
  }
}

.p-car-list__list .p-car-list__name{text-align: left; padding-left: 1em;}